ATA_SCSI_DEV_RESCAN(9)

NAME
ata_scsi_dev_rescan - initiate scsi_rescan_device

SYNOPSIS

void ata_scsi_dev_rescan(struct work_struct * work);

ARGUMENTS

work
    Pointer to ATA port to perform scsi_rescan_device

DESCRIPTION

After ATA pass thru (SAT) commands are executed successfully, libata need to propagate the changes to SCSI layer.

LOCKING

Kernel thread context (may sleep).

AUTHOR

Jeff Garzik
    Author.

COPYRIGHT